RSS   Vulnerabilities for 'Cluster server'   RSS

2005-11-16
 
CVE-2005-3566

 

 
Buffer overflow in various ha commands of VERITAS Cluster Server for UNIX before 4.0MP2 allows local users to execute arbitrary code via a long VCSI18N_LANG environment variable to (1) haagent, (2) haalert, (3) haattr, (4) hacli, (5) hacli_runcmd, (6) haclus, (7) haconf, (8) hadebug, (9) hagrp, (10) hahb, (11) halog, (12) hareg, (13) hares, (14) hastatus, (15) hasys, (16) hatype, (17) hauser, and (18) tststew.

 
2004-12-31
 
CVE-2004-2205

 

 
Unknown vulnerability in Veritas Cluster Server 1.0.1 through 4.0 allows local users to gain root access via unspecified vectors.

 
2002-12-31
 
CVE-2002-1817

 

 
Unknown vulnerability in Veritas Cluster Server (VCS) 1.2 for WindowsNT, Cluster Server 1.3.0 for Solaris, and Cluster Server 1.3.1 for HP-UX allows attackers to gain privileges via unknown attack vectors.

 
2001-05-03
 
CVE-2001-0287

 

 
VERITAS Cluster Server (VCS) 1.3.0 on Solaris allows local users to cause a denial of service (system panic) via the -L option to the lltstat command.

 

 >>> Vendor: Symantec veritas 19 Products
Volume manager
Backup
Cluster server
Backup exec
Netbackup advanced reporter
Netbackup global data manager
I3 focalpoint server
Netbackup enterprise server
Netbackup server
Backup exec remote agent
Netbackup
Netbackup data and business center
Netbackup enterprise server client
Storage exec
Storagecentral
Sanpoint control quickstart
Storage foundation
Storage foundation cluster file system
Netbackup puredisk remote office edition


Copyright 2019, cxsecurity.com

 

Back to Top